| Qore DiscordDataProvider Module Reference 2.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
DiscordDataProvider::DiscordGuildUserDataType Class Reference

Discord user data type. More...

`#include <DiscordGuildUserDataType.qc.dox.h>`

Inheritance diagram for DiscordDataProvider::DiscordGuildUserDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.
Public Member Functions inherited from DiscordDataProvider::DiscordUserDataType
| constructor ()
| Creates the object.

## Public Attributes
const | Fields = ...
| Field descriptions.
Public Attributes inherited from DiscordDataProvider::DiscordUserDataType
const | Fields = ...
| Field descriptions.

## Detailed Description

Discord user data type.